<?php defined('BASEPATH') or exit('No direct script access allowed'); ?>
<?php init_head(); ?>
<div id="wrapper">
    <div class="admin-title">
        <h1><?= $this->config->item('icons')['hr']; ?>
            <?php echo html_entity_decode($title); ?></h1>
    </div>
    <div class="content">
        <div class="row">
            <div class="panel_s">
                <div class="panel-body">
                    <div class="row">
                        <div class="col-md-12">
                            <?php $this->load->view('hr/documents/header', ['active' => 'expired']); ?>
                            <hr>
                            <?php
                            $table_data = [
                                _l('name'),
                                _l('type'),
                                _l('category'),
                                _l('department'),
                                _l('hr_employee'),
                                _l('hr_expire_date'),
                                _l('action'),
                            ];

                            render_datatable($table_data, 'expire');
                            ?>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<?php show_footer(); ?><?php init_tail(); ?>
<script>
    notsearchable = [6];
    notsortable = [6];
    initDataTable('.table-expire', admin_url + 'hr/tables_hr/table_documents_expired', notsearchable, notsortable, 'undefined', [0, 'desc']);
</script>
</body>
</html>
